Subject: Re: linux-next: manual merge of the firmware tree with the tree

From: David Miller <[email-masked]>
Date: Sun, 01 Mar 2009 20:29:49 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 2 Mar 2009 14:11:03 +1100

> Today's linux-next merge of the firmware tree got conflicts in
> firmware/WHENCE between commits 06e1f9ffa023c030bc87491e75f625f5da4e7d97
> ("tehuti: Use request_firmware()") and
> b775a750c3afacbfac884537d466d34d50b1023b ("typhoon: Use request_firmware
> ()") from the net tree and various commits from the firmware tree.
> 
> Just overlapping additions.  I fixed it up (see below) and can carry the
> fix as necessary.

Yeah, I think you'll need to carry this one.